<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Lei membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Lei membru '.nume($la).$div[5].$div[10].'Daca scrii o valoare mai mare de cat '.$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0].' și alegi optiunea <strong>Sustrage</strong>, atunci '.nume($la).' va ramane cu valoarea de <strong>0</strong> lei!'.$div[0];
$form[0]='/admin-salveaza-lei-membru/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Actiune:<br />'.scris3('pid','0,,Adauga::1,,Sustrage','0').$div[0].$div[1].'Motivul pentru care o faci:<br /><input name="pmtext" maxlength="333" />'.$div[0].$div[1].'Lei:<br /><input name="pval" />'.$div[0];
$form[3]='pid::pmtext::pval';
$form[4]='Actioneaza';
require'f_form.php';
require'f_jos.php';